#ifndef SH_DESIGNERPREFERENCES_H
#define SH_DESIGNERPREFERENCES_H

#include <QMainWindow>
#include <qpiconfigwidget.h>
#include "ui_preferences_window.h"


class SHDesignerPreferences: public QDialog, public Ui::SHDesignerPreferences {
	Q_OBJECT
public:
	explicit SHDesignerPreferences(QWidget * parent = 0);
	~SHDesignerPreferences();
	
private:
	void keyPressEvent(QKeyEvent *) {}
	void accept();
	void reject();
	
private slots:
	
};

#endif // SH_DESIGNERPREFERENCES_H
